--Order 20014789 (Mat Chipping)

begin
execute immediate ('DROP INDEX XAK1ACTIVESTOCKDELIVERY');
exception when others then null;
end;
/

CREATE  INDEX XAK1ACTIVESTOCKDELIVERY ON ACTIVESTOCKDELIVERY
(ROUTECONTROL_ID ASC, PACKINGNOTELINE_ID ASC, PRODUCT_LINK_ID ASC, SIZEDEFINITION_LINK_ID ASC, FINISHINGMETHOD_ID ASC, DELIVERFROM ASC, RELATEDCUSTOMER_ID ASC);